Loading...
Searching...
No Matches
DiscordDataProvider::DiscordUserDataType Class Reference

Discord user data type. More...

`#include <DiscordUserDataType.qc.dox.h>`

Inheritance diagram for DiscordDataProvider::DiscordUserDataType:
[legend]

## Public Member Functions

| constructor ()
| Creates the object.

## Public Attributes

const | Fields = ...
| Field descriptions.

## Detailed Description

Discord user data type.